<webbox id="langs">
<include src="{{LISTBOX_PATH}}listbox.html" />
<webobject class="listbox" name="lng" rs="langs"
           value="{{docbook->lng}}"
           onchange="set_language(this)" />
</webbox>
